
[/Script/CommonUI.CommonUISettings]
CommonButtonAcceptKeyHandling=TriggerClick

[ConsoleVariables]
CommonUI.CheckKeyboardFocusAndParentage=1
CommonUI.DisallowUserFocusedWidgetForPendingFocusRecipient=1
CommonUI.FallbackToDesiredOnAutoRestoreFailure=1

[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=01A00AC6F0CF762A9C2326BFE6D75031

[/Script/UnrealEd.ProjectPackagingSettings]
bGenerateChunks=True

